Data Peserta Sanbercode Bootcamp Vue JS 
1. Nama: Sonya Putri Utami
2. Email: sonyaputri.edu@gmail.com
3. Akun Gitlab: @sonyaputri.edu
4. Akun Telegram: @sonyaputri1
5. disuruh edit biar bisa ganti commit